html, body {
    height: 100%;
}

input ,select{
    vertical-align:-0.1em;
}

.tac {
  text-align: center;
}
.pagination {
    display: inline-block;
    *display:inline;
    zoom:1;
}

@media (min-width:480px) and (max-width:767px){
    .topimg {
        width: 60%;
    }
}

.author {
    font-size: 12px;
    color: #333333;
}

.authorimg {
    width: 50px;
    height: 50px;
  /* 
    width: 100px;
  position: absolute;
  left: -25px;
  */

}

.authorimg-trimming {
    /* overflow: hidden; */
    width: 50px;
    height: 50px;
    position: relative;
    /* margin-left: 1em; */
}

.pen_name {
  float: left;
  margin: 1em 1em 0 1.5em;
  font-size: 18px;
}

.authormini{
    width: 25px;
    height: 25px;
}

td.vote {
	 text-align: right;
}

p {
    word-break: break-all
}

.mini{
    font-size: 11px;
}

.more {
 font-size: 12px;
    float: right;
}

.comment {
	font-size: 20px; 
	float: right;
}

.titletbl01 {
	width:10%;
}

.titletbl02 {
	width:10%;
}

.titletbl03 {
	width:50%;
}

.titletbl04 {
	width:10%;
}

.titletbl05 {
	width:10%;
}

.titletbl06 {
	width:10%;
}

.titlerow {
    background-color: #ddd;
}

.okcolor {
    background-color: #99ccff;
}

.staycolor {
    background-color: #ffff99;
}

.savecolor {
    background-color: #FFD38C;
}

.ngcolor {
    background-color: #ff9999;
}

.appvtbl01 {
    	width:50%;
//	width:33%;
}

.appvtbl02 {
    	width:30%;
//	width:33%;
}

.appvtbl03 {
    	width:25%;
//	width:13%;
}

.appvtbl04 {
    	width:20%;
//	width:13%;
}

.appvtbl05 {
	width:15%;
    //	width:8%;
}

.appvtbl06 {
	width:10%;
}

.appvtbl07 {
	width:5%;
}
.search {
	font-size: 12px;
}

hr {
	margin: 2px 2px 0px 0px;
}


.searchtbl01 {
	width: 8%;
}

.searchtbl02 {
	width: 8%;
}

.searchtbl03 {
	width: 47%;
}

.searchtbl04 {
	width: 8%;
}

.searchtbl05 {
	width: 8%;
}

.searchtbl06 {
	width: 8%;
}

.searchtbl07 {
	width: 8%;
}

.searchtbl08 {
	width: 5%;
}

.acctbl01 {
	width: 25%;
}

.acctbl02 {
	width: 15%;
}

.acctbl03 {
	width: 15%;
}

.acctbl04 {
	width: 15%;
}

.acctbl05 {
	width: 15%;
}

.acctbl06 {
	width: 15%;
}

.right {
	float: right;
}

.adtbl01 {
	width: 20%;
}

.adtbl02 {
	width: 35%;
}

.adtbl03 {
	width: 15%;
}

.adtbl04 {
	width: 15%;
}

.adtbl05 {
	width: 15%;
}

.prview {
	text-align: right;
}

.pn-container {
        padding: 25px 50px;
}

.pentbl01 {
	width: 7%;
}

.pentbl02 {
	width: 15%;
}

.pentbl03 {
	width: 15%;
}

.pentbl04 {
	width: 50%;
}

.pentbl05 {
	width: 13%;
}

.searchlist{
                width: 100px;
}

.table tbody>tr>td.middle {
    vertical-align:middle;
}

.subpr {
    margin-bottom: 5px;
}
.subpr img {
    height: auto;
    max-width: 300px;
    width: 100%;
}

.titlebtn {
    font-size: 22px;
    height: 40px;
    padding: 3px;
}

.vote-btn{
    height:38px;
}

span.vote-text {
    padding: 0 0 0 0.5em;
}

@media (min-width:480px) and (max-width:767px){
    .titlebtntxt {
        margin: 0 auto 0;
        width: 400px; 
        white-space: nowrap; 
        overflow: hidden; 
        text-overflow: ellipsis; 
        -webkit-text-overflow: ellipsis; 
        -o-text-overflow: ellipsis; 
    }
}

@media (max-width:479px) {
    .titlebtntxt {
        margin: 0 auto 0;
        width: 250px; 
        white-space: nowrap; 
        overflow: hidden; 
        text-overflow: ellipsis; 
        -webkit-text-overflow: ellipsis; 
        -o-text-overflow: ellipsis; 
    }
}
/*--------------------------------------------------*/
/* 2015/06/17 Hagita add                            */
/*--------------------------------------------------*/
        div.media .thum-86 img {
            position: relative;
            width: 172px;
            height: 86px;
            border: 0;
            padding: 0;
        }
        a.thum-86 {
            width: 86px;
            height: 86px;
            overflow: hidden;
            outline: 1px solid #999;
            border: 4px solid white;
            margin: 4px;
            background-color: white;
        }
        
/*--------------------------------------------------*/
/* 2015/06/22 Murata add                            */
/*--------------------------------------------------*/      

.snsbtn li {
    float: left;
    padding: 3px 15px 3px 15px;
    text-align: center;
    width: 62px;
}

.abridge p {
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.newch1 {
    border-bottom: solid 1px #999;
}

.newch2 {
    border-bottom: solid 1px #999;
    margin:0px 16px;
}
div.popover {
    color: white;
    background-color: #FC8512;
}
.popover.top>.arrow:after {
    border-top-color: #FC8512;
}
/*--------------------------------------------------*/
/* Topページ New用                                         */
/*--------------------------------------------------*/
.label-recomend,
.label-fin {
    display: inline-block;
    width: 5em;
}
.label-fin {
    background-color: #6F9466;
}
/*--------------------------------------------------*/
/* SNS Button用                                         */
/*--------------------------------------------------*/   
.sns-button {
    margin: -9px 0 2px;
}

/*--------------------------------------------------*/
/* Footer用                                         */
/*--------------------------------------------------*/   
div#environment p.environment-head {
    font-weight: bold;
}  
div#environment {
    margin: 1.2em 0 1.2em;
    line-height: 1.5em;
}
div#environment p {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0;
}
div#revision {
    font-size: 0.9em;
}

/*--------------------------------------------------*/
/* 未承認リスト用                                    */
/*--------------------------------------------------*/  
.alt-table-responsive {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
}

/*--------------------------------------------------*/
/* ヘッダー用                                         */
/*--------------------------------------------------*/   
div.nav-header-id {
    float: right;
    color: #f86e2c;
    vertical-align: middle;
}

input ,select{
    vertical-align:-0.1em;
}

.tac {
  text-align: center;
}
.pagination {
    display: inline-block;
    *display:inline;
    zoom:1;
}

@media (min-width:480px) and (max-width:767px){
    .topimg {
        width: 60%;
    }
}

.author {
    font-size: 12px;
    color: #333333;
}

.authorimg {
    width: 50px;
    height: 50px;
  /* 
    width: 100px;
  position: absolute;
  left: -25px;
  */

}

.authorimg-trimming {
    /* overflow: hidden; */
    width: 50px;
    height: 50px;
    position: relative;
    /* margin-left: 1em; */
}

.pen_name {
  float: left;
  margin: 1em 1em 0 1.5em;
  font-size: 18px;
}

.authormini{
    width: 25px;
    height: 25px;
}

td.vote {
	 text-align: right;
}

p {
    word-break: break-all
}

.mini{
    font-size: 11px;
}

.more {
 font-size: 12px;
    float: right;
}

.comment {
	font-size: 20px; 
	float: right;
}

.titletbl01 {
	width:10%;
}

.titletbl02 {
	width:10%;
}

.titletbl03 {
	width:50%;
}

.titletbl04 {
	width:10%;
}

.titletbl05 {
	width:10%;
}

.titletbl06 {
	width:10%;
}

.titlerow {
    background-color: #ddd;
}

.okcolor {
    background-color: #99ccff;
}

.staycolor {
    background-color: #ffff99;
}

.savecolor {
    background-color: #FFD38C;
}

.ngcolor {
    background-color: #ff9999;
}

.appvtbl01 {
    	width:50%;
//	width:33%;
}

.appvtbl02 {
    	width:30%;
//	width:33%;
}

.appvtbl03 {
    	width:25%;
//	width:13%;
}

.appvtbl04 {
    	width:20%;
//	width:13%;
}

.appvtbl05 {
	width:15%;
    //	width:8%;
}

.appvtbl06 {
	width:10%;
}

.appvtbl07 {
	width:5%;
}
.search {
	font-size: 12px;
}

hr {
	margin: 2px 2px 0px 0px;
}


.searchtbl01 {
	width: 8%;
}

.searchtbl02 {
	width: 8%;
}

.searchtbl03 {
	width: 47%;
}

.searchtbl04 {
	width: 8%;
}

.searchtbl05 {
	width: 8%;
}

.searchtbl06 {
	width: 8%;
}

.searchtbl07 {
	width: 8%;
}

.searchtbl08 {
	width: 5%;
}

.acctbl01 {
	width: 25%;
}

.acctbl02 {
	width: 15%;
}

.acctbl03 {
	width: 15%;
}

.acctbl04 {
	width: 15%;
}

.acctbl05 {
	width: 15%;
}

.acctbl06 {
	width: 15%;
}

.right {
	float: right;
}

.adtbl01 {
	width: 20%;
}

.adtbl02 {
	width: 35%;
}

.adtbl03 {
	width: 15%;
}

.adtbl04 {
	width: 15%;
}

.adtbl05 {
	width: 15%;
}

.prview {
	text-align: right;
}

.pn-container {
        padding: 25px 50px;
}

.pentbl01 {
	width: 7%;
}

.pentbl02 {
	width: 15%;
}

.pentbl03 {
	width: 15%;
}

.pentbl04 {
	width: 50%;
}

.pentbl05 {
	width: 13%;
}

.searchlist{
                width: 100px;
}

.table tbody>tr>td.middle {
    vertical-align:middle;
}

.subpr {
    margin-bottom: 5px;
}
.subpr img {
    height: auto;
    max-width: 300px;
    width: 100%;
}

.titlebtn {
    font-size: 22px;
    height: 40px;
    padding: 3px;
}

.vote-btn{
    height:38px;
}

span.vote-text {
    padding: 0 0 0 0.5em;
}

@media (min-width:480px) and (max-width:767px){
    .titlebtntxt {
        margin: 0 auto 0;
        width: 400px; 
        white-space: nowrap; 
        overflow: hidden; 
        text-overflow: ellipsis; 
        -webkit-text-overflow: ellipsis; 
        -o-text-overflow: ellipsis; 
    }
}

@media (max-width:479px) {
    .titlebtntxt {
        margin: 0 auto 0;
        width: 250px; 
        white-space: nowrap; 
        overflow: hidden; 
        text-overflow: ellipsis; 
        -webkit-text-overflow: ellipsis; 
        -o-text-overflow: ellipsis; 
    }
}
/*--------------------------------------------------*/
/* 2015/06/17 Hagita add                            */
/*--------------------------------------------------*/
        div.media .thum-86 img {
            position: relative;
            width: 172px;
            height: 86px;
            border: 0;
            padding: 0;
        }
        a.thum-86 {
            width: 86px;
            height: 86px;
            overflow: hidden;
            outline: 1px solid #999;
            border: 4px solid white;
            margin: 4px;
            background-color: white;
        }
        button.btn-title-regist,
        button.btn-guide {
            font-size: 15px;
            width: 180px;
            display: inline-block;
            float: right;
            margin-left: 3px;
        }
        
/*--------------------------------------------------*/
/* 2015/06/22 Murata add                            */
/*--------------------------------------------------*/      

.snsbtn li {
    float: left;
    padding: 3px 15px 3px 15px;
    text-align: center;
    width: 62px;
}

.abridge p {
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.newch1 {
    border-bottom: solid 1px #999;
}

.newch2 {
    border-bottom: solid 1px #999;
    margin:0px 16px;
}

.infoframe{
    border-style: solid;
    border-width: 7px;
    border-color: #f86e2c;
    margin:7px 0px;
}

.infolist {
    /* border-left: 5px solid #f86e2c; */
    margin:10px;
    padding: 0px 3px 3px 3px;
}

.infolist_title {
    border-left: 5px solid #f86e2c;
    margin:10px;
    padding: 3px 3px 0px 6px;
    font-weight: bold;
}

.infohr{
    border-bottom: solid 1px #ccc;
    margin:7px 10px;
}


div.popover {
    color: white;
    background-color: #FC8512;
}
.popover.top>.arrow:after {
    border-top-color: #FC8512;
}
/*--------------------------------------------------*/
/* Topページ New用                                         */
/*--------------------------------------------------*/
.label-recomend,
.label-fin {
    display: inline-block;
    width: 5em;
}
.label-fin {
    background-color: #6F9466;
}
/*--------------------------------------------------*/
/* SNS Button用                                         */
/*--------------------------------------------------*/   
.sns-button {
    margin: -9px 0 2px;
}

/*--------------------------------------------------*/
/* Footer用                                         */
/*--------------------------------------------------*/   
div#environment p.environment-head {
    font-weight: bold;
}  
div#environment {
    margin: 1.2em 0 1.2em;
    line-height: 1.5em;
}
div#environment p {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0;
}
div#revision {
    font-size: 0.9em;
}

/*--------------------------------------------------*/
/* 未承認リスト用                                    */
/*--------------------------------------------------*/  
.alt-table-responsive {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
}

/*--------------------------------------------------*/
/* ヘッダー用                                         */
/*--------------------------------------------------*/   
div.nav-header-id {
    float: right;
    color: #f86e2c;
    vertical-align: middle;
}

.navbar-default {
     background-color: #ffffff;
     border-color: #f86e2c;
     border-width: 0 0 15px;
 }

 .navbar-custom {
     background-color: #faebd7;
     border-color: #f86e2c;
     border-width: 0 0 15px;
 }   

 .navbar-default .navbar-nav>li>a,
 .navbar-custom .navbar-nav>li>a {
   color: #f86e2c;
 }
 .navbar-default .navbar-nav>li>a {
   color: #f86e2c;
 }
 .navbar-default .navbar-nav>li>a:hover,
 .navbar-default .navbar-nav>li>a:focus,
 .navbar-custom .navbar-nav>li>a:hover,
 .navbar-custom .navbar-nav>li>a:focus {
   color: #ffffff;
   background-color: #f86e2c;
 }
 .navbar-default .navbar-toggle:hover,
 .navbar-default .navbar-toggle:focus,
 .navbar-custom .navbar-toggle:hover,
 .navbar-custom .navbar-toggle:focus {
   background-color: #ff6600;
 }

 .navbar-default .navbar-toggle .icon-bar,
 .navbar-custom .navbar-toggle .icon-bar {
   background-color: #c0541d;
 }

 .navbar-default .navbar-toggle .icon-bar {
   background-color: #f86e2c;
 }
 
/*--------------------------------------------------*/
/* 投稿手順用                                         */
/*--------------------------------------------------*/   
.process_link,.process_link:hover,.process_link:focus,.process_link:active{
    color: #f86e2c;
}